package com.yd.oss.feign.annotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

// Excel集合注解
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.FIELD)
public @interface ExcelCollection {
    Class<?> type(); // 集合元素类型
    int startRow(); // 集合起始行
    int endRow() default -1; // 集合结束行（-1表示自动检测）
}
